from setuptools import setup, find_packages
 
classifiers = [
  'Development Status :: 5 - Production/Stable',
  'Intended Audience :: Education',
  'Operating System :: Microsoft :: Windows :: Windows 10',
  'License :: OSI Approved :: MIT License',
  'Programming Language :: Python :: 3'
]
 
setup(
  name='advancedtkinter',
  version='0.0.1',
  description='A stylish and modern GUI inspired by Tkinter.',
  long_description=open('README.txt').read() + '\n\n' + open('CHANGELOG.txt').read(),
  url='',  
  author='Alessandro Bottini',
  author_email='alessandrobottini.rm@gmail.com',
  license='MIT', 
  classifiers=classifiers,
  keywords='tkinter, python3, windows-10, windows-11, front-end, modern, gui', 
  packages=find_packages(),
  install_requires=[''] 
)